<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1" />

<link rel="stylesheet" type="text/css"
	th:href="@{/webjars/bootstrap/4.1.3/css/bootstrap.min.css}" />

<title th:text="Employees"></title>
</head>
<body >

	<nav class="navbar navbar-dark bg-dark fixed-top navbar-expand-md">
	    <div class="container-fluid">
	        <button type="button" class="navbar-toggler collapsed" data-toggle="collapse"
	        data-target="#navbar" aria-expanded="false" aria-controls="navbar">	<span class="sr-only">Toggle navigation</span> &#x2630;</button>	<a class="navbar-brand"
	        href="#" th:href="@{/}"></a>
	    </div>
	</nav>
	
	<br>
	<br>
	
	<div class="container-fluid">
	    <div class="row">
	    	 
	    	<div class="col-sm-8" th:if="${employees}">
	    		<table class="table table-sm">
	        		<thead>
	        			<tr>
	        				<th>ID.</th>
	        				<th>Name</th>
	        				<th></th>
	        			</tr>
	        		</thead>
	        		
	        		<tbody >
	        			<tr th:each="emp : ${employees}">
	        				<td th:text="${emp.empId}"></td>
	        				<td th:text="${emp.empName}"></td>
	        				<td>
	        					
	        				</td>
	        			</tr>
	        		</tbody>
	        	</table>
	        </div>
	    	
	        
	    </div>
	</div>

	<script type="text/javascript"
		th:src="@{/webjars/jquery/3.2.1/jquery.min.js/}"></script>
	<script type="text/javascript"
		th:src="@{/webjars/bootstrap/4.1.3/js/bootstrap.min.js}"></script>
	
	<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
	
</body>
</html>